@font-face {
    font-family: ObiSans;
    font-style: normal;
    font-weight: 200;
    src: url('ObiSans_ML_Regular.woff2') format('woff2');
}
@font-face {
    font-family: ObiSans;
    font-style: normal;
    font-weight: 400;
    src: url('ObiSans_ML_Bold.woff2') format('woff2');
}
@font-face {
    font-family: ObiSans;
    font-style: normal;
    font-weight: 700;
    src: url('ObiSans_ML_Black.woff2') format('woff2');
}
